Page MenuHomePhabricator

Homepage: translations
Closed, ResolvedPublic

Description

The messages in the homepage feature are now ready for translation. The QQQs were only updated on 2019-04-09, which was after the message group was available for a couple weeks. Therefore, we ask that all translators review any messages that have already been translated to make sure they match the QQQ.

The message group is "Growth Experiments - Homepage".

Completing the translations in the following three languages is required before we can deploy the feature:

  • Czech
  • Korean
  • Vietnamese
  • Basque

We would like to have these translations completed by 2019-04-18.

Event Timeline

@revi @Urbanecm -- this is the task for making sure that full translations exist for the homepage, which we would like by April 18. We just updated the QQQs today, so please double-check the translations if they exist for some of the messages.

@Trizek-WMF -- I leave to you to pursue the translation in Vietnamese.

revi updated the task description. (Show Details)Apr 11 2019, 8:28 AM
Urbanecm updated the task description. (Show Details)

@revi -- I noticed that the Korean translation is now at 87%, probably because some messages changed. Could you check these, please?

@Trizek-WMF -- just a reminder that the Vietnamese translation is blocking deployment on that wiki.

We are now 93% done on vi.

Trizek-WMF triaged this task as Normal priority.May 15 2019, 6:06 PM
Trizek-WMF added a subscriber: Tuanminh01.

Translation done

Trizek-WMF closed this task as Resolved.May 16 2019, 7:40 AM
Trizek-WMF updated the task description. (Show Details)

Thank you, @Tuanminh01!

Basque translations finished (except one message, that seemed quite technical)

Theklan updated the task description. (Show Details)May 16 2019, 10:09 AM